Page MenuHomePhabricator

"MediaWiki:Revisionslider-loading-placeholder" should have an ellipsis
Closed, ResolvedPublic1 Story Points

Description

An ellipsis (...) should be added to MediaWiki:Revisionslider-loading-placeholder, for consistency with other "loading" messages such as MediaWiki:Tux-messagetable-loading-messages.

Event Timeline

Guycn2 created this task.Jul 17 2016, 6:39 PM
Restricted Application added a project: TCB-Team. · View Herald TranscriptJul 17 2016, 6:39 PM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald Transcript

Change 299520 had a related patch set uploaded (by Addshore):
Add ellipsis to loading message

https://gerrit.wikimedia.org/r/299520

Addshore moved this task from Incoming to Doing on the Revision-Slider board.Jul 18 2016, 10:16 AM
Addshore moved this task from Next to Active 🚁 on the User-Addshore board.

Change 299520 merged by WMDE-leszek:
Add ellipsis to loading message

https://gerrit.wikimedia.org/r/299520

WMDE-leszek set the point value for this task to 1.
WMDE-leszek moved this task from Proposed to Review on the TCB-Team-Sprint-2016-07-14 board.
Addshore moved this task from Active 🚁 to Closing ✔️ on the User-Addshore board.
Addshore moved this task from Doing to Done on the Revision-Slider board.Jul 25 2016, 8:23 PM
Addshore closed this task as Resolved.Jul 26 2016, 9:09 AM
Addshore triaged this task as Low priority.